@charset "utf-8";
/* CSS Document */

/*GENERAL*/

.scroll{
	height:500px;
	overflow:auto;
	}

.sold{
	position:absolute;
	z-index:20;
	left: 582px;
	top: 261px;
	}

body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	background:#000;
	font-size: 11px;
	color: #FFF;
	line-height:18px;
	}

@font-face {
    font-family: 'TarzanaNarrowBold';
    src: url('../tarzannb-webfont.eot');
    src: url('../tarzannb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tarzannb-webfont.woff') format('woff'),
         url('../tarzannb-webfont.ttf') format('truetype'),
         url('../tarzannb-webfont.svg#TarzanaNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	width:100%;
	height:100%;
	background-color: #000;
	margin:0;
	
	}
	
img{
	border:none;
	outline:none;
	}	


/*LINKS*/

a:link {
	color:#FFF;
	text-decoration:none;
	outline:none;
	}
	
a:visited {
	color:#FFF;
	text-decoration:none;
	outline:none;
	}
		
a:hover {
	color:#00aeef;
	text-decoration:none;
	outline:none;
	}
	
.select{
	color:#00aeef;
	text-decoration:none;
	}	
		
/*HACHES*/	

h1 {

	}
	
h2 {
	color:#CCC;
	font-size: 14px;

	}
	
h3 {

	}
	
/* FOCUS */
input[type=text]:focus, input[type=password]:focus, input[type=file]:focus, textarea:focus, select:focus, option:hover, option:focus{ background:#fff;
color:#000;
	}

/* INPUT DE ERRORES */
input[type=text].error, input[type=password].error, input[type=file].error, select.error{
	border:#F99 solid 1px;
	background:#FFE8E8;
	color:#333;
	}

textarea.error{
	border:#F99 solid 1px;
	background:#FFE8E8;
	}
	
/*CUERPO*/

#wrap{
	position:relative;
	width:990px;
	margin:auto;
	}
	

#left{
	float:left;
	display:block;
	}	

/*FADE HOME*/
.slideshow{
	width:780px;
	float:right;
	height: 576px;
	overflow: hidden;
	position:relative;
	}

#logo{
	margin:20px 0 0 0;
	width:170px;
	}

/*MENU HOVER*/
#menu{
	margin:30px 0 0 0;
	width:90px;
	}

#horizontal {
	width:90px;
}
#horizontal div {
	width:90px;
	height:32px;
	position:relative;
	overflow:hidden;
}
#horizontal img {
	position:absolute;
}

#horizontal ul{
	margin:0;
	padding:0 0 5px 0; 
	}

#horizontal ul li{
	padding: 0 0 0 5px;
	font-size:10px;
	list-style:none;
	margin:0;
	}
	
/*FIN MENU HOVER*/

#right{
	margin:20px 0 0 0;
	width:785px;
	float:right;
	padding:10px 0;
	}
	
	#shop {
	padding:5px 10px;
	position:absolute;
	z-index:1;
	top:580px;
	right:289px;
	border-top:1px solid #999;
	border-left:1px solid #999;
		/*border:1px solid #666;*/
		display:none;
		}

#bandera{
	background:url(../imgs/compartidas/bandera.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	/*position:absolute;
	z-index:999;*/
	height:4px;
	}
	
/*pie*/
#pie{
	background:url(../imgs/compartidas/linea-pie.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	margin: 20px auto 0 auto;
	padding:10px;
	clear:both;
	width:970px;
	color:#999;
	text-align:center;
	}

	#pie2{
	background:url(../imgs/compartidas/linea-pie.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
	position:absolute;
	padding:10px;
	clear:both;
	width:100%;
	color:#999;
	text-align:center;
	left: -14px;
	top: 798px;
	}
	
/*WINES*/
#imagen-vinos{
	float:right;
	width:467px;
	}

#contenido{
	margin:40px 0 0 0;
	float:left;
	}

#contenido2{
	margin:40px 0 0 0;
	float:left;
	width: 700px;
	}
	
.premio_malbec{
	position:absolute;
	left: 693px;
	top: 421px;
	}	

#titulo-vinos{
	font-family: 'TarzanaNarrowBold';
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:10px;
	margin-bottom: 10px;
	border-bottom:#666 1px solid;
	width:280px;
	}

#descripcion{
	border-bottom:#666 1px solid;
	padding: 0 0 5px 0;
	width:280px;
	}
	
	#descripcion a { text-decoration:underline }
	#descripcion a:hover { color:#00aeef }
	
#botellasSmall {
	width:650px;}
	
#malbec,
#malbecGranReserva {
	height:260px;
	width:65px;
	float:left;
	}
	
	#malbec {
		margin:0 35px 0 0;}
	#malbecGranReserva {
		margin:0 35px 0 0;
	}
	#malbecGranReserva.no-Margin { margin-right:0 }
	
	.shop_thumb {
		float:left;
		margin:10px 0 0 0;
		clear:both;
		text-align:center;
		}
	.shop_thumb.no-Margin { margin-right:0 }
	
	.shop_thumb a {
		background:url(../imgs/productos/flecha-download.jpg);
		background-position:left center;
		background-repeat:no-repeat;
		padding: 0 0 0 17px;
		}
	
#download{
	padding: 5px 0;
	width:280px;
	float:left;
	}

#download a,
#shop a {
	background:url(../imgs/productos/flecha-download.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding: 0 0 0 17px; 
	}

#download a:hover,
#shop a:hover,
.shop_thumb a:hover {
	background:url(../imgs/productos/flecha-download2.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding: 0 0 0 17px; 
	}

/*lightbox*/
#images-light-box ul {
	margin: 10px 0 0 0; 
	width: 280px;
	float:left;
	padding:0;
	}

#images-light-box ul li{
	margin-right: 15px;
	display:inline;
	list-style:none;
	padding:0;
	}

#images-light-box ul li img{
	border:solid 1px #666;
	}

/*CONTACTO*/

#titulo-contacto{
	padding-bottom:10px;
	margin-bottom: 10px;
	border-bottom:#666 1px solid;
	width:310px;
	}

#contacto{
	padding: 0 0 5px 0;
	width:310px;
	}

.homebloques{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	}
	
.contacto{
	background-color:#ccc;
	border:none;
	width:296px;
	padding:7px;
	margin:3px 10px 11px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	}

.buscar{
	float:left;
	clear:both;
	width: 65px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	background:#00aeef;
	cursor:pointer;
	padding:8px;
}	

/*company*/
#company{
	background: url(../imgs/company/fondo.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	padding: 0 0 5px 0;
	width:700px;
	height: 550px;
	}

#company p{
	width:400px;
	color:#FFF;
	}

#titulo-company{
	padding-bottom:10px;
	margin-bottom: 10px;
	border-bottom:#666 1px solid;
	width:400px;
	}

#images-light-box{
	float:left;
	clear:both;
	}
#tags {
	font-size:9px;
	text-align:center;
	width: 100%;
	color: #222;
}
.desc {
	position: absolute;
	width: 320px;
	left: 0px;
	top: 40px;
	z-index: 100;
}
.txt-home {
	font: 11px Arial, Helvetica, sans-serif;
	line-height:18px;
	color: #FFFFFF;
	height: 230px;
	width: 320px;
	overflow-y: scroll;
}
#cycle {
	float: right;
	width: 720px;
}

#cycle IMG {
	position:absolute;
	top:0;
	right:0px;
	z-index:2;
	opacity:0.0;
	filter:alpha(opacity=0);
	margin-left:0;
}

#cycle IMG.active {
    z-index:4;
    opacity:1.0;
	filter:alpha(opacity=100);
}

#cycle IMG.last-active {
    z-index:3;
}

ul#limitado_vinos,ul#g_reserva_vinos,ul#sparkling_vinos{
	position:absolute;
	left:85px;
	margin:0;
	display:none;
	padding:5px 15px 5px 9px;
	background-color:#292929;
	}

ul#limitado_vinos{
	top:277px;
	}

ul#g_reserva_vinos{
	top:299px;
	}

ul#sparkling_vinos{
	top:314px;
	}

li#limitado:hover ul#limitado_vinos{
	display:block;
	}

li#g_reserva:hover ul#g_reserva_vinos{
	display:block;
	}

li#sparkling:hover ul#sparkling_vinos{
	display:block;
	}				

.desc2{
	display:none;
	position:absolute;
	background-color:#333;
	border:1px solid #555;
	padding:15px;
	width:100px;
	top:35px;
	left:-20px;
	z-index:99999;
	text-align:center;
	}

.order{
	position:relative;
	}	
